<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_rt.equinox.p2_de"
	label="Babel Language Pack for rt.equinox.p2 in German (37.5%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="3.7.0.v20111128043401">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for rt.equinox.p2 in German</description>
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.equinox.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2628" install-size="2628" />
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1374" install-size="1374" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.repository.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="6066" install-size="6066" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.console.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2433" install-size="2433" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2710" install-size="2710" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.app.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2827" install-size="2827" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2559" install-size="2559" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.directorywatcher.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1377" install-size="1377" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.compatibility.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2906" install-size="2906" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2846" install-size="2846" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.engine.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2803" install-size="2803" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.cloud.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1468" install-size="1468" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.discovery.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1471" install-size="1471" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.sdkbundlevisibility.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3410" install-size="3410" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.extensionlocation.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1378" install-size="1378" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.garbagecollector.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1376" install-size="1376" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.installer.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3100" install-size="3100" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.jarprocessor.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1373" install-size="1373" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1371" install-size="1371" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.repository.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2623" install-size="2623" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.operations.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2825" install-size="2825" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.eclipse.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3496" install-size="3496" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2488" install-size="2488" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ql.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1367" install-size="1367" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.reconciler.dropins.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1376" install-size="1376" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3059" install-size="3059" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.tools.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4270" install-size="4270" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.discovery.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1404" install-size="1404" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1371" install-size="1371" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.eclipse.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3263" install-size="3263" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.natives.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2963" install-size="2963" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.transport.ecf.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2637" install-size="2637" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2895" install-size="2895" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.rcp.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2797" install-size="2797" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.discovery.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3565" install-size="3565" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.importexport.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2891" install-size="2891" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4813" install-size="4813" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3524" install-size="3524" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.scheduler.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3886" install-size="3886" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatechecker.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1374" install-size="1374" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatesite.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2999" install-size="2999" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.manipulator.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1383" install-size="1383" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1375" install-size="1375" />
</feature>